package com.gyee;

import com.gyee.alarm.AlarmCustom;
import com.gyee.alarm.service.AlarmCustomService;
import com.gyee.alarm.util.SpringUtils;
import org.springframework.boot.SpringApplication;

/**
 * Unit test for simple App.
 */

public class AppTest
{
    public static void main(String[] args) throws Exception {
        SpringApplication.run(AlarmCustom.class, args);

        AlarmCustomService alarmScannerService= SpringUtils.getBean("alarmScannerService");




    }
}
